.challenges_wrp .container .challenges_inner_wrp {
  background-color: #EAEEF2;
  padding: 70px;
  border-radius: 16px;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx {
  padding: 30px 20px 0px 30px;
  position: relative;
  margin-top: 20px;
  min-height: 240px;
  border-top: 1px solid #D9D9D9;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx::before {
  content: "";
  width: 0%;
  height: 1px;
  background-color: var(--red);
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx:hover::before {
  width: 100%;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle {
  position: relative;
  font-size: 20px;
  line-height: 1.5;
  font-weight: var(--font-weight-500);
  color: var(--black);
  letter-spacing: -0.02rem;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle .numb {
  color: #9D9D9D;
  font-weight: var(--font-weight-400);
  font-size: 18px;
  position: absolute;
  top: 2px;
  left: -30px;
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx .desc {
  font-size: var(--fs-16);
  line-height: 24px;
  font-weight: var(--font-weight-400);
  color: var(--black);
}

.challenges_wrp .container .challenges_inner_wrp .challenge_bx ol li, .challenges_wrp .container .challenges_inner_wrp .challenge_bx ul li {
  font-size: var(--fs-16);
  line-height: 24px;
  font-weight: var(--font-weight-400);
  color: var(--black);
}

.challenges_wrp .industry-challenges-desc{ font-size: var(--fs-13); line-height: 20px;}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .challenges_wrp .container .challenges_inner_wrp {
    padding: 50px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .challenges_wrp .container .challenges_inner_wrp {
    padding: 40px;
  }

  .challenges_wrp .container .challenges_inner_wrp .common_tile {
    font-size: 36px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle {
    font-size: 18px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .desc {
    font-size: var(--fs-14);
    line-height: 22px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx ol li, .challenges_wrp .container .challenges_inner_wrp .challenge_bx ul li {
    font-size: var(--fs-14);
    line-height: 22px;
  }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .challenges_inner_wrp .col-lg-3.col-md-12 {
    display: none;
  }

  .challenges_inner_wrp .col-lg-9.col-md-12 {
    width: 100%;
  }

  .challenges_wrp .container .challenges_inner_wrp {
    padding: 35px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .desc {
    font-size: 14px;
  }
  .challenges_wrp .container .challenges_inner_wrp .challenge_bx ol li, .challenges_wrp .container .challenges_inner_wrp .challenge_bx ul li {
    font-size: 14px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .challenges_wrp .container .challenges_inner_wrp {
    background-color: #EAEEF2;
    padding: 30px 20px;
    border-radius: 16px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .desc {
    font-size: 14px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx ol li, .challenges_wrp .container .challenges_inner_wrp .challenge_bx ul li {
    font-size: 14px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .challenges_wrp .container .challenges_inner_wrp {
    padding: 30px 20px 0px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .ttle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx .desc {
    font-size: 14px;
  }

  .challenges_wrp .container .challenges_inner_wrp .challenge_bx ol li, .challenges_wrp .container .challenges_inner_wrp .challenge_bx ul li {
    font-size: 14px;
  }
  
  .challenges_wrp .industry-challenges-desc{ margin-top:20px;}
}